rte_flow_item_pfcp(3)

NAME
rte_flow_item_pfcp

SYNOPSIS

#include <rte_flow.h>

Detailed Description

Warning
    EXPERIMENTAL: this structure may change without prior notice

RTE_FLOW_ITEM_TYPE_PFCP

Match PFCP Header

Definition at line 1840 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.